<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.NoMMap Field
DatabaseConfig Class See Also Send Feedback

Do not map this database into process memory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool NoMMap

Visual Basic (Declaration)

    Public NoMMap As Boolean

Visual C++

    public:
    bool NoMMap

# See Also

DatabaseConfig Class
BerkeleyDB Namespace